### Method

# EvinceDocument Annotation get_rgba

since: 3.6

#### Declaration [src]

    void
    ev_annotation_get_rgba (
      EvAnnotation* annot,
      GdkRGBA* rgba
    )

#### Description [src]

Gets the color of `annot`.

Available since: 3.6

Gets property | `EvinceDocument.Annotation:rgba`

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA` to be filled with the annotation color.

  The argument will be set by the function.
  The returned data is owned by the instance.